Межсайтовый скриптинг в VMware vSphere Client

Дата публикации:
19.03.2012
Дата изменения:
19.03.2012
Всего просмотров:
930
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:A/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:2.9/Temporal:2.1
CVE ID:
CVE-2012-1512
Вектор эксплуатации:
Локальная сеть
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
VMware vSphere Client 4.x
VMware vSphere Client 5.x
Уязвимые версии: VMware vSphere Client 4.1 Update 1
VMware vSphere Client 5

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за неопределенной ошибки при просмотре определенных записей записей в журнале. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: http://www.vmware.com/products/vsphere/mid-size-and-enterprise-business/overview.html

Решение: Установите последнюю версию 4.1 Update 2 или 5.0 Update 1 с сайта производителя.

Ссылки: http://www.vmware.com/security/advisories/VMSA-2012-0005.html

или введите имя

CAPTCHA